table.tableizer-table {
  font-size: 19px;
  border: 1px solid blue;
  font-family: Arial, Helvetica, sans-serif;
}

.tableizer-table td {
  padding: 4px;
  margin: 3px;
  border: 1px solid #ccc;
}

.tableizer-table th {
  background-color: #e9897e;
  color: #fff;
  font-weight: bold;
}

table tr#ROW0 {
  background-color: white;
  color: black;
}

table tr#ROW1 {
  background-color: green;
  color: white;
}

table tr#ROW2 {
  background-color: yellow;
  color: grey;
}

table tr#ROW3 {
  background-color: orange;
  color: white;
}

table tr#ROW4 {
  background-color: red;
  color: white;
}

table tr#ROW5 {
  background-color: purple;
  color: white;
}

table td#CELLa {
  border: inset 4px white;
  background-color: lightgreen;
}

table td#CELLb {
  border: inset 4px white;
  background-color: yellow;
}

table td#CELLc {
  border: inset 4px white;
  background-color: orange;
}

table td#CELLd {
  border: inset 4px white;
  background-color: red;
}

table td#CELLe {
  border: inset 4px white;
  background-color: purple;
  color: white;
}

.uv .h6 {
  font-size: 16px; /* Stel de gewenste grootte in voor de <h6>-elementen in de pop-up */
}
